WikiText-Socialtext

Errors

WikiText-Socialtext-0.20 has the following 3 errors.

CategoryError
missing_prereqsWikiText
use_strictWikiText::Socialtext
use_warningsWikiText::Socialtext